Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
harwichfox Posted on 14/05/2019 19:25
Nazis on the rise in Europe
Edited On: 14/05/2019 19:30
Report Message | Email Message To A Friend | Reply To Message
 
Not only here with Farage and Co and in Italy but in Germany ominously the AFD have been attacking Greta Thunberg accusing her of being mentally ill, a tactic well used by Himmler.
“The fact that many mainstream politicians from across the political divide in Germany supported a 16-year-old female activist who was virtually unknown until a few months ago, allowed the party to present belief in climate change as irrational, hysteria, panic, cult-like or even as a replacement religion. Attacking Greta, at times in fairly vicious ways, including mocking her for her autism, became a way to portray the AfD’s political opponents as irrational"

Jakob Guhl, an ISD researcher.

Heseltine is right in his warning about the political scene now resembles the 1930s, if we don't put a stop to it now we'll all regret it and all those deaths in WW2 will be for nothing.
IP: Logged
astleyfox Posted on 14/05/2019 19:38
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Farage and co are not nazi’s. Grow up you carrot.
IP: Logged
mickyhoss Posted on 14/05/2019 19:41
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
God save Martin Bormann
IP: Logged
swabianfox Posted on 14/05/2019 19:43
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry but mass adulation of a 16-year old with documented mental issues does not seem particularly rational to me.
IP: Logged
harwichfox Posted on 14/05/2019 19:46
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Farage is is racist everybit as dangerous as as the fascists were before. You obviously don't or won't see the similarities,history teaches us how these things start or is Heseltine who lived through this wrong?
IP: Logged
borebage53 Posted on 14/05/2019 19:49
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Micky,weren't most of the Barwell Comic Band Boorman's?
IP: Logged
bnet Posted on 14/05/2019 19:56
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
you on drugs Harwich ?
IP: Logged
mickyhoss Posted on 14/05/2019 19:59
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Ron delivered our milk
IP: Logged
Abhorrent Posted on 14/05/2019 20:03
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Islam is the cancer of the world.
IP: Logged
astleyfox Posted on 14/05/2019 20:16
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Harwichfox, The Roof’s labeller in chief.
IP: Logged
StamFox Posted on 14/05/2019 20:28
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Indeed Harwich.
It’s not a case of they don’t/won’t see it. They know it because they welcome it. The comment made by the most appropriately named one here shows just that.
IP: Logged
astleyfox Posted on 14/05/2019 20:30
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
No matter which way you look at it, he is right.
IP: Logged
Unicum Posted on 14/05/2019 20:36
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
What so if you have the word Swab in your username you're a Nazi? Right ho.
IP: Logged
StamFox Posted on 14/05/2019 20:41
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Try again me old Magyar...
IP: Logged
Unicum Posted on 14/05/2019 20:44
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Well what do you mean 'aptly named'? Honestly, I'm not sure what you're getting at.
IP: Logged
Unicum Posted on 14/05/2019 20:45
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry, most appropriately.
IP: Logged
allblu Posted on 14/05/2019 20:46
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Any rise in extremist support is due to the dreadful quality of Politicians which we have had for the last 20 yrs. There are too many 'Political Projects' which are actually playing with Peoples lives. No wonder folks all over Europe have had enough of it without being listened to.
IP: Logged
StamFox Posted on 14/05/2019 20:47
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Really D? It’s hardly “The Times” cryptic class is it?
IP: Logged
swabianfox Posted on 14/05/2019 20:52
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Are you after me, StamFox?
IP: Logged
Unicum Posted on 14/05/2019 20:54
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Okay. You don't have to answer. I imagine he lives in a certain area of Germany. What's he supposed to do? Not use location in a username?

IP: Logged
StamFox Posted on 14/05/2019 20:57
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Swabian me old fella, as Unicum knows full well, I am not referring to you. Fascism knows no geographic limits or locations.
IP: Logged
Unicum Posted on 14/05/2019 21:00
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I'm glad you know that I know full-well.

Trust me. I have no idea who you're referring to.
IP: Logged
swabianfox Posted on 14/05/2019 21:00
Nazis on the rise in Europe
Edited On: 14/05/2019 21:03
Report Message | Email Message To A Friend | Reply To Message 

 
In fact, Swabia is the region where I'm from. I also speak "Swabian", the local dialect. All that means is that after 30 years in Swabia, 12 years in the UK, 8 years in Berlin and a few months in Austria I stay true to my roots.

Many people have usernames that relate to where they live or where they are from. Interpreting anything else into this is beyond ridiculous.

Edit: These posts overlapped. Nevermind.
IP: Logged
Abhorrent Posted on 14/05/2019 21:04
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah whatever you say Ben Hur.
IP: Logged
Unicum Posted on 14/05/2019 21:06
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Lots of ethnic Swabs in Hungary, although most no longer speak German. I often buy pastries in Swab bakery, but anyway..... We're digressing a little here. 🙂
IP: Logged
swabianfox Posted on 14/05/2019 21:39
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I believe the "Donauschwaben" (i.e. Danube Swabians) weren't really Swabian people - Swabia is, very broadly speaking the area around Stuttgart where people speak Swabian dialect.

"Danube Swabs" / "Danube Swabians" is a generic term for a group of German immigrants that settled in a particular area near the river Danube in the Austro-Hungarian empire. That's at least how I understand this.

We are digressing indeed...
IP: Logged
haardaarss Posted on 14/05/2019 21:55
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Perhaps harwichfox could help himself get his message across by adding a few words of explanation and context to his cut'n'paste job.

Might I suggest he defines exactly what defines a Nazi, and then move on to explaining why Farage is a Nazi. Then he can add a few words to explain whether opposing world-wide open borders for economic migrants could or should constitute de facto Naziism, and then he can finish by revealing if his spare bedroom (if he has one) is open-door to everyone or anyone, and if it isn't, whether this means he too is a Nazi?

(Asking for a friend)
IP: Logged
bnet Posted on 14/05/2019 22:23
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Yes haardaatsst, i would like to hear this as well. I would also like to know what particular groups n the UK are nazis in his opinion. I believe there is a very small band of people who could be described as nazis in Britain , but so small its insignificant.

This "nazi" "facist" and "racist" accusations are generally BS, just commies with no other argument so they shout these words. The true nazis are the ones pretending to be anti-racists, they hate free speech and try to stop opinions that don't suit their warped opinions, thick as sh1 t mostly.
IP: Logged
Filbo65 Posted on 14/05/2019 22:55
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
"...Heseltine who lived through the Nazis..."
He was about 10 when the Nazis were defeated.
I lived through the Beatles, but can't remember a thing about them...
[rle]
IP: Logged
Adumass Posted on 15/05/2019 10:25
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
i guess this is as good a thread as any to post this article. it is very long, but worth a read in my opinion.

it looks at the long history of europe for parallels to today's political situation.



"For anyone who takes a longer view, these mounting signs of European disintegration should not be a surprise. Isn’t this a pattern familiar from European history? In the 17th century, the horrendously destructive thirty years war was concluded by the peace of Westphalia. At the turn of the 18th to the 19th, the continent was torn apart by two decades of Napoleonic wars, then stitched together in another pattern by the Congress of Vienna. The first world war was followed by the Versailles peace. Each time, the new post-war European order lasts a while – sometimes shorter, sometimes longer – but gradually frays at the edges, with tectonic tensions building up under the surface, until it finally breaks apart in a new time of troubles. No European settlement, order, empire, commonwealth, res publica, Reich, concert, entente, axis, alliance, coalition or union lasts for ever."

Link: link
IP: Logged
sixthswan Posted on 15/05/2019 11:09
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
The first freely programmable computer, cats eye road markings, the BBC and the 999 emergency service all predate the Second World War.

It was just a short time ago.

Only a power vacuum, strong orator, economic uncertainty and a common invented enemy are required for emotion and disdain, to overtake logic and empathy.

Pride and prejudice vs Sense and sensibility.

When those planes hit the Twin Towers, the world changed. Chuck in the Great Recession and people have lost faith in governments, security services, the free market and banking system.

Many people have seen Globalisation as the culprit. They blame immigration for terrorism and economic problems.

Leading to the opposite of Globalisation; which is Tribalism. Which means people become suspicious of and openly opposed to new-comers and those new-comers feel isolated and unwanted.

Each side sees things in black and white terms and harken back into nostalgia and perceived better times.

Globalisation has been happening throughout human history. It only means that humans are becoming more connected. Whenever there have been signs where it has began to stagnate; war has followed.

The early signs are issues in international trade, the rise of authoritarian regimes, nations withdrawing from organisations rather than joining, walls being built and fundamentalism increasing.

Hold on tight...
IP: Logged
Oadlad Posted on 15/05/2019 11:33
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
The piece seems to suggest that what is happening now can be explained as simply a continuation of the process of Europe rearranging itself in an historically ongoing
process.
But what is happening now is radically different from the nationalist and racial struggles of the past.
Today, two seismic issues have coincided to produce tension and political unrest.

The first is the world economic failure of the free market (highlighted by the 2008 crash) which has left millions across the continent and elsewhere feeling left out economically and seeking those to blame.
This has led to millions feeling the need to seek work in more prosperous areas.
Their attempts to migrate to where they perceive the jobs are has led to the current unrest.
This in turn has seen many in Europe (and the US) to seek nationalist solutions urged on by fringe populists (Farage, Robinson et al) who seize the mood of disillusion to advance their nationalist views.
This is not in itself a resurgence of fascism or naziism but enables these more sinister elements the ground to develop.

Movements here like the EDL and such become quickly infiltrated and exploited by those who build from street politics.

This is the danger we on the left warn of, having seen from recent history where that leads to.


IP: Logged
henry56 Posted on 15/05/2019 11:39
Nazis on the rise in Europe
Edited On: 15/05/2019 11:57
Report Message | Email Message To A Friend | Reply To Message 

 
Farage, on Marr on Sunday, was a case study in misinformation and the tactics the far right in Germany used to insidiously build their power.
When asked a few difficult questions about the blatant lies he has told, his reaction was to discredit the journalist asking him the questions and throw in some meaningless slogans to appeal to the nationalistic instincts . Trump anyone?

Witness his attempts to blame minorities for the problems of the disaffected - rather than the real cause. ( See the disgusting Breaking Point poster.)
That was straight out of Goebels songbook.( he coined the phrase 'will of the people', after a series of plebiscites justifying the draconian repression of the left and Jews)

Farage may be a puppet of more sinister and cleverer people, but make no mistake, his is a dangerous agenda for our democracy. His recorded meetings with Steve Bannon and association with Murdoch and Banks is particularly revealing.

I am sure a lot of decent German folk in 1930 thought Hitler was someone who " said it like it is". Not looking past the charisma at the substance and veracity of his rhetoric. By the time people started 'disappearing' and the MSM and Universities were shut down it was too late.


It doesn't take much knowledge of the Nazis rise to power to see the parallels . Have we learnt nothing from History ? Why do you think Germany banned referendums after 1945 ?

Please don't dismiss this as the ravings of a 'leftie'. ( I'm really not). Left and right Politics don't come into this . My Dad emphasised a lesson to me - he having witnessed the liberation of Belsen .I paraphrase...
The easiest way for evil to flourish is for good people to do nothing.
Dismissing someone as a ' carrot' for seeing the parallels is dangerous complacency. That is if you care at all about the values we fought a world war to protect.

IP: Logged
foxinabox Posted on 15/05/2019 11:55
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
'Those who cannot remember history are doomed to repeat it' vs 'History is bunk'.

I can see strong arguments for both, which leaves you in a state of profound uncertainty as to what will happen. Just sit back and enjoy the ride, there's nothing else you can do.
IP: Logged
Club_B00k_Crutchless Posted on 15/05/2019 12:07
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Very well put henry.

The normalisation of bigotry and hate is increasing. Look how Twitter has given the keyboard warriors a mouthpiece and see the acceptance of people like Yaxley Lennon, Carl Benjamin etc. While these people would say they aren't Nazis or racist, they are enabling the creep of the kind of behaviour the Fascists and Nazis thrive on.
IP: Logged
Oadlad Posted on 15/05/2019 12:22
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I feel much better now reading that the lessons of recent history have been learnt by some at least.
Except for that crassly complacent view that we should sit back and enjoy the ride. Exactly what fascism needs to happen. Rest assured these elements will not tell it like it is. In the of my childhood 800,000 died early deaths per month. Not a ride they enjoyed much. That's why we mobilise every time these people raise their heads.
IP: Logged
foxinabox Posted on 15/05/2019 12:50
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
You mobilise by writing on a message board, which is entertaining, but not likely to do anybody any good.

I'm sorry that in the time of your childhood 800,000 people died early deaths per month, and I have to acknowledge my part in that, even though I wasn't born at that time. Sorry [sad]
IP: Logged
Drew-Peacock Posted on 15/05/2019 12:54
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
As with many of these things an excess in one direction creates a reverse reaction.

There are quite a lot of people who believe we have gone too far with being tolerant of people who are not the same as us, be that religion, sexuality, race or even criminal behaviour.

This in turn gives a platform for these people to take advantage of peoples fears

We must be careful that in looking after the few we don't alienate the many
IP: Logged
Oadlad Posted on 15/05/2019 13:44
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
fox - I don't mobilise on a m/b. I was active from fourteen, starting with electioneering and developing into union activity, picket lines, demos, letter writing, and anything which furthered the class.
I joined a group in 1971 and have paid subs and followed its discipline since.
I realise that this level of commitment is not for everybody but to hear that from the keyboard bedwetters who never lift a finger at half my age can be shall we say, disappointing.
We were not listened to in the thirties and to be proved right was little comfort.
IP: Logged
jase36 Posted on 15/05/2019 13:58
Nazis on the rise in Europe
Edited On: 15/05/2019 14:00
Report Message | Email Message To A Friend | Reply To Message 

 
Oadlad on another thread you said “Yes, anybody who makes political points including terms like fat cow is not worth listening to and simply reveals their lack of basic manners as well.” Which I would agree with you on but isn’t there a danger in slinging the word Nazi around show equal bad manners?
IP: Logged
Oadlad Posted on 15/05/2019 14:11
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Yes, if it is loosely used as a pejorative term. Which is why, being 'political' I have learned to be as specific as possible and not paint people with too broad a brush
My points about rightwingers were, I hope, careful to say that these populists like Farage and Robinson only lay the ground, wittingly or otherwise, for darker forces who have the political nous to avoid their real intentions.
But this is a m/b and given to chat, not detailed analysis...
IP: Logged
foxinabox Posted on 15/05/2019 14:18
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I'm well aware of your record, Oadlad, I was only taking the rise out of you.

The world needs Karl Marx, and his predictions of where unfettered capitalism is likely to lead. The problem is we are stuck with more or less unfettered capitalism, and any attempt by communists to prevent that leads unerringly to dictatorship - hence your remarks about your group and following it's discipline.

If we were like East Germany you'd be a state informer, however much you'd like to think you wouldn't be. You'd wake up one day and think 'I've tried to do all this for the state, and look where it's got me'.
IP: Logged
Oadlad Posted on 15/05/2019 15:02
Nazis on the rise in Europe
Edited On: 15/05/2019 15:04
Report Message | Email Message To A Friend | Reply To Message 

 
Sorry, almost completely wrong.
The central part of Marx's writing emphasises that, on the evidence of the two historic exploitative phases of human organisation, the latest, capitalism, bears the seeds of its own demise.
So we are not in any way stuck with a current and permanent system but a dying one.
This demise will not happen because of 'communists' but when the exploited class realises it needs to be replaced.
So, although communist theorists can write all they like, the new world can only be won by the people. We just try to help it along! .
You may be surprised to know that people like me were ruthlessly hunted down by Stalinist tyrants in both Russia and its post war empire.
It's a deliberately contrived myth that the end of capitalism must result in state tyranny.
It may, but it is up to the masses to decide and Marx, again using history, particularly the Paris Commune saw that the people quickly organised themselves along communal lines until crushed by state forces.
Your nearest example of the way society could/will be organised is your own family which cares for all its members despite their age, health or earning power.
Hope this helps...
IP: Logged
foxinabox Posted on 15/05/2019 15:34
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
There are only two types of politics when you get down to it, capitalism or the one-party state. If you were in the Paris Commune, I really wonder how long you'd be around if you didn't subscribe fully to the Paris Commune.

Clearly we have no prospects of agreement here. I think we are a long way from 'the exploited class realises that it needs to be replaced', but you can dream [;)]
IP: Logged
Oadlad Posted on 15/05/2019 16:18
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I prefer to be a dreamer on my feet than a fatalist on my knees... [smi]
IP: Logged
swabianfox Posted on 15/05/2019 17:43
Nazis on the rise in Europe
Edited On: 15/05/2019 17:45
Report Message | Email Message To A Friend | Reply To Message 

 
Well, if capitalism truly "bears the seeds of its own demise" then its counterpart socialism / communism is still far worse off! It has failed everywhere where it was installed, and inevitably led to oppression, dictatorship and millions of deaths. The most recent failure of yet another attempt can currently be watched in front of our very eyes in Venezuela.

Unfortunately, this argument also inevitably fails to convince those that still adhere to Marxist ideologies...

In terms of Europe, it's all well and good to warn of the rise of nationalist movements - yet at the same time these movements are the consequence of severe failures in the economic and political construction of the Eurozone and the EU which too many politicians neither seem to be willing to accept, let alone address.

Certainly the final straw will perhaps turn out to be the immigration question. Globalisation and movement of people and goods have always been part of human history but you cannot open politically and economically confined social welfare systems to each and everybody without any solid decision making process who and how many should come.

Unless, of course, you adhere to a "no borders, no nations" ideology which to me increasingly seems like a kind of socialism through the back door. That to me is at least as big a danger as all the nationalist movements taking place right now.

We are moving into an increasingly politically unstable and chaotic environment! In such circumstances it's difficult, perhaps impossible, to make predictions but it could turn out very ugly indeed.
IP: Logged
harwichfox Posted on 15/05/2019 19:29
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Some have missed the fact it was also Heseltine warning about the danger of a return to the 1930s he's hardly a Marxist just someone who like Churchill sees the danger of the rise of facism, history repeating itself, you’ll find most politicians routinely ignore history, the real danger is Germany (especially the Eastern half) and the reigniting of facism, I'd never remove troops from there because of the lessons of history.
IP: Logged
fowlpenlooney Posted on 15/05/2019 19:53
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Best thread for years
IP: Logged
Club_B00k_Crutchless Posted on 15/05/2019 22:37
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Socialism fails because the people who lead it turn out to be greedy capitalists.
IP: Logged
LeicesterRino Posted on 15/05/2019 22:43
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Most people routinely ignore Heseltine
IP: Logged
Leicester_LadyBoy Posted on 16/05/2019 00:14
Nazis on the rise in Europe
Edited On: 16/05/2019 00:19
Report Message | Email Message To A Friend | Reply To Message 

 
Everyone make sure they read the first post thoroughly.

This fella and his hyperbole is the exact reason people like Trump get voted in. Right there.

Farage may be a nut, but he's no Nazi, and it's foolish to cast him in that light. There is absolutely no evidence for you to be calling him that, and it's very foolish to.
IP: Logged
bnet Posted on 16/05/2019 00:18
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
The the nazis are the people behind elite corperations who cancel out free speech, Face book, Twitter, Google etc oh yes, and the main stream media. Plus the idiots who support what they do or say because it silences their enemies.

This is were you are going or already there.

Link: long but watch betwen 2 mins and 7 mins
IP: Logged
swabianfox Posted on 16/05/2019 08:44
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
"Farage may be a nut, but he's no Nazi, and it's foolish to cast him in that light."

One big part of the problem is to call everybody a "Nazi" once they start openly and publicly criticising the EU.

I'm not necessarily a fan of Farage (I'm too far away from the UK anyway) or many other nationalist solution strategies but when something doesn't work you have to address it! This can't be done with name calling and oversimplistic historical comparisons. In fact, it's causing the opposite.
IP: Logged
Adumass Posted on 16/05/2019 09:20
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
"but when something doesn't work you have to address it! This can't be done with name calling and oversimplistic historical comparisons. In fact, it's causing the opposite."


i agree with that swabian. but equally, imo, it is not addressed by upping sticks, walking away, closing the door and sealing it shut.
IP: Logged
swabianfox Posted on 16/05/2019 10:24
Nazis on the rise in Europe
Edited On: 16/05/2019 12:54
Report Message | Email Message To A Friend | Reply To Message 

 
"i agree with that swabian. but equally, imo, it is not addressed by upping sticks, walking away, closing the door and sealing it shut."

In principle, I agree with that, too. At some point it becomes very complicated. Like in a bad marriage: how long do you continue?

I'm not talking about the Brexit issue here btw, but all the other nationalist tendencies, albeit Brexit belongs among those, too. In my opinion they all have overlapping root causes, some serious of which I approve (edit: that they urgently need addressing). Of others, I don't.

Edited for clarity purposes
IP: Logged
Brusselsfox Posted on 16/05/2019 10:36
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Faragre is not a Nazi. He won’t put on a uniform or ask people to salute him. Nazism came out of specific situation in Germany in the 1920’s. It is really not helpful to call him a Nazi because that conjures up images of gas chambers and it doesn’t help to convince anyone who thinks he might be talking sense that he is wrong. However, that does not mean he is not dangerous. He is an extreme English Nationalist and he is on the edge of turning himself into a cult (he more or less boasts about having no policies!), and he is real threat to the ‘Liberal Democratic’ model that we have lived under for the last 70 years. I hate the bloke and almost everything he stands for .. but calling him a Nazi is not the right way to beat him. We have to explain to people who want simple answers that the world is very interconnected and complicated and that we need properly considered detailed answers to complicated question, these answers always involve ‘trade-offs’ that some people will not like. Making that case sounds boring to most people but I truly believe it is the most important issue now facing the UK (… & the US ….. & the rest of Europe).

By the way pronouncing his name to rhyme with Garage might be a good way to beat him … once people start laughing at him he is lost!
IP: Logged
henry56 Posted on 16/05/2019 11:23
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Perfectly put Brusselsfox. Brexit is about the soul of our country.

Farage is at the head of a backward looking isolationist and nationalist agenda which will harm our country. Largely supported by the older generation still harking back to a mythical and outdated view of the UK as somehow superior to everyone else.

The alternative is to see us as an integral, leading part of a modern and rapidly changing world. At no point in recent history is it more important we remain part of a larger and more powerful organisation, as the USA , China and Russia are aggressively asserting their power.
IP: Logged
youlittleripper Posted on 16/05/2019 11:37
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I'm interested to know who Leicester_Ladyboy thought they were posting as within this thread. [:D]
IP: Logged
Drew-Peacock Posted on 16/05/2019 12:59
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Total drivel Henry

Brexit is about controlling our own destiny not having it decided by a committee in a foreign land

The older population are the ones with the most experience and are the ones who have seen the deterioration from the days of the common market to the days of federal control.

Farage is a plonker but without him we'd never have been given the chance to vote in a referendum
IP: Logged
sixthswan Posted on 16/05/2019 14:10
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Total drivel Drew-PeaXXXXXX.

If you think Brexit is about our sovereignty, then you are walking up the wrong path.

We as a nation have remained sovereign through the whole of our European membership and will continue to do so as part of the EU.

We control our health, education, pensions, welfare, monetary policy, defence and border security. Even if we leave the EU, there will be little change to our immigration policy (if any at all).

We also control more than 98% of our public expenditure.

When you think more deeply about it. All sovereign states freely enter into treaties, agreements, and associations to order their relations with one another.

Rogue states or leaders are usually dealt with by sanctions and ultimately military action.

On a UK level, we have many MPs and decision-makers; who domestic and foreign corporations and governments whisper in the ear off. Some of these UK "leaders" are even on the Board of these corporations; or join them if their position is lost.

We have sovereignty anyway; but how sovereign are we really?

Also with age does not always come wisdom...
IP: Logged
CityFox Posted on 16/05/2019 14:28
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Farage In Constant Use
IP: Logged
henry56 Posted on 16/05/2019 14:42
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Drew. "Thou shouldst not have been old till thou hadst been wise" - Shakespeare knew a thing or two.
IP: Logged
Brusselsfox Posted on 16/05/2019 15:00
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Drew … are you seriously suggesting life was better in the early 70’s? Male life expectancy in UK in 1970 was 70 … today its 81. UK GDP per person in 1970 was about $ 18,000 (at current prices), today it’s over $ 40,000. In 1970 we had hundreds of Russian intercontinental ballistic missiles pointing straight at us!!

The only reason it might feel that it was better is because we were all young! … and Farage will never bring that back.
IP: Logged
Club_B00k_Crutchless Posted on 16/05/2019 15:06
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Farage has a standard few answers that he tries to turn every question into so he can roll them out.

He applies his thinking to all of the UK, unable to see differences between regions.

But people still listen to him and the carp he spouts unquestionably, as they fall for his man of the people anti-establishment schtick.

Watch him unable to answer a simple question

Link: in Merthyr
IP: Logged
Adumass Posted on 16/05/2019 17:37
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
that interviewer is after micheal cricks job!
IP: Logged
LuckyBag Posted on 16/05/2019 18:50
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
gotta agree. this man is an extremist. this man is a mad mulla. a firebrand. he scares the living daylights out of me.

Link: firy rhetoric spitting gestures
IP: Logged
LeicesterRino Posted on 16/05/2019 19:34
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Well if being in the EU means we’ll all live longer it must be a good thing
IP: Logged
Brauny Posted on 16/05/2019 19:40
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 

If the likes of Tusk, Barnier, verhofstadt, Juncker, Barruso, and Rompuy should call the shots, then its not Farage that people should be slurring with Nazism, its these lot.
These are the very people who want to crush the nation state, just ask the Irish.
IP: Logged
astleyfox Posted on 16/05/2019 19:41
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Wow! Overreactionsville!
IP: Logged
LeicesterRino Posted on 16/05/2019 19:49
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
If we’re not allowed to enter into trade agreements with who we want to because being in trade deals negotiated by the EU means we can’t Bose that mean we’re not a sovereign state?
IP: Logged
LuckyBag Posted on 16/05/2019 19:58
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
if anyone thibks farage is something similar to 1930s Nazi Germany, you need your head seeing to.
get yourself a shrink harwich. got a feeling youll need a few seasons.
IP: Logged
astleyfox Posted on 16/05/2019 20:02
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
😂👍🏻
IP: Logged
astleyfox Posted on 16/05/2019 20:09
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Germany in the thirties was squeezed almost to death by war reparations. That made the population angry and wide open to manipulation by the REAL NAZIS. Our situation bares no resemblance. Is it not noticeable, that while the French, in Erophoric France, are burning and looting their own cities on a weekly basis, we in wicked, broken Britain are squabbling on Facebook, whilst eagerly awaiting the next vote?
IP: Logged
bnet Posted on 16/05/2019 20:35
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
The country want Brexit and the crooks in Parliment are taking the p1zz out of everyone. Thats why the Brexit party will take loads of seats, what other option do we have ! Not a fan of Fararge myself, but hes better than the other filth.
IP: Logged
hand_of_jod Posted on 16/05/2019 22:40
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 

Wrong 6swan about controlling welfare - ask Cameron.
IP: Logged
Mistryman Posted on 17/05/2019 06:06
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Crazy isn't it? One of the main things certain folk say about immigrants is that there's too many of them coming over here to undertake no work & sponge off the state.

And yet, if the polls are to be believed, in the European elections (& assuming they take the lead of their party leader) we're about to elect a number of Brexit Party MEPs that will be happy to take an MEP salary & pension in order to do eff-all.

Evidently, a higher-level of sponging is more acceptable.
IP: Logged
astleyfox Posted on 17/05/2019 06:31
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I would hardly say, Mistry, that Riechsfuhrer Faridge is doing nothing. In the space of four weeks, he set up a national political party, with 100 000 registered supporters, which aims to make his cushy job obsolete. Hardly slothful , is it?
IP: Logged
Mistryman Posted on 17/05/2019 07:50
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
And to say nothing of the many years Farage has sponged an MEP salary & pension for doing eff-all.

Evidently not one of the "elite".
IP: Logged
Adumass Posted on 17/05/2019 09:05
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
"In the space of four weeks, he set up a national political party, with 100 000 registered supporters, which aims to make his cushy job obsolete. Hardly slothful , is it?"


nothing wrong with that, but its not what he is paid to do.
IP: Logged
Drew-Peacock Posted on 17/05/2019 09:46
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Which raises the question of who is financing him, he can't be doing all of this from his own pocket
IP: Logged
Club_B00k_Crutchless Posted on 17/05/2019 10:01
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
He won't answer a direct question about who finances him either but it's Arron Banks to the tune of £450k. Nice 'work' if you can get it.
IP: Logged
astleyfox Posted on 17/05/2019 10:07
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
As long as it is declared, it doesn't matter. The party already has 100 000 registered supporters, paying £25. Do the sums.
IP: Logged
Mistryman Posted on 17/05/2019 10:16
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Club - you had me at "He won't answer a direct question".
IP: Logged
Bobcaygeon_Sasquatch Posted on 17/05/2019 10:18
Nazis on the rise in Europe
Edited On: 17/05/2019 10:19
Report Message | Email Message To A Friend | Reply To Message 

 
This isn't really my business, I'm just a dumb Canuck and we got our own problems.

Farage is pretty kooky but a Nazi? Um, no. Calling him that is not right.

I can say we have about 50,000 of my Canadian brothers buried across Europe who fought the actual Nazis, however.

I don't think we'll be sending anyone for the likes of Farage anytime soon.

Calling Farage-types Nazis is pathetically ignorant.
IP: Logged
astleyfox Posted on 17/05/2019 10:20
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I heard Farage on LBC. He was asked the same question. Said that the party runs on subscriptions and has two larger donors. One had identified himself, the other had yet to hand over the dosh, so would not yet be named. Anything wrong with that?
IP: Logged
oneofthe8 Posted on 17/05/2019 11:36
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I thought the op referenced Farage on the Andrew Marr Show last Sunday but it appears to have been edited - I could be wrong, I was once.

Anyhoo I've found the interview on YT. Marr's attempt to discredit Farage is ham-fisted and peculiar. Farage is a lot of things but a Nazi?

Link: I ask ze questions.
IP: Logged
LuckyBag Posted on 17/05/2019 12:43
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
i agree with mystryman. its an outrage that this man is using money to build a party. its outrageous that money touches this mans hands. this money. its an outrage. its an outrage if he accepts any money to get by on.

he should be a tramp, light fires and make free smoke signals as a way of communicating his ideas.

your right mystryman.

IP: Logged
Drew-Peacock Posted on 17/05/2019 12:51
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I see on another thread that calling Emily Thornberry a fat cow is unacceptable, so why acceptable to describe Farage as a Nazi?
IP: Logged
Elmetfox Posted on 17/05/2019 12:59
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Not sure why the remainers are making such a song and dance about the funding for the Brexit party. Nearly ten million pounds of public money was spent on the leaflet telling us why we should vote to remain in the EU, so what is the problem. And also the obsession with a second referendum from folk who opposed having the first one e.g. V Cable. Hypocrisy,anyone ?
IP: Logged
clactonfox Posted on 17/05/2019 13:14
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Living in the most eurosceptic area in the country I fully get the reasons why Nigel Farage is so popular, he offers hope and change to a system that is more than broken being run by people even more self serving than him. I personally do not see any more traces of Nazism in him than I did Stalinism in Tony Benn, someone whom I didn’t always agree with but could totally respect his views and he was vindicated in his meeting with Saddam Hussein before the Iraq war.
Nigel Farage is shaking up the failed political order in this country and the EU, for that I applaud him.
IP: Logged
bnet Posted on 17/05/2019 13:26
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Whats wrong with these threads is the trolls who join in and say things that don't stack up, for the obvious reason of a reaction. A reaction is not needed because there's different view points already.
I was reading what "mistryman" posted and thought whats the point ? he even says stuff that he knows can be pulled to bits in seconds, its either for clicks or attention.

Ooooohhh Tommy Tommy[;)]
IP: Logged
Mistryman Posted on 17/05/2019 13:29
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Errr LuckyBag - he's paid by the EU to do his job as an MEP. He doesn't do it. I don't care that he hates the EU, he's still paid by them.

And he's got a lovely EU pension to see out the rest of his years after he's stop droning.

In my book, that makes him a lazy f**ker, a scrounger & a hypocrite.
IP: Logged
foxinabox Posted on 17/05/2019 13:43
Nazis on the rise in Europe
Edited On: 17/05/2019 14:59
Report Message | Email Message To A Friend | Reply To Message 

 
Plus your friend interviewed him and he smelt of pi ss. Sounds like a person to avoid, unless you happen to be a Brexiteer and he's the person most qualified to articulate your position to the general public. You are alright because you're a Remainer and you've got Anna Soubry and Vince Cable.
IP: Logged
Brusselsfox Posted on 17/05/2019 13:47
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I said yesterday, Farage is not a Nazi. He is never going to dress up in a uniform or build a gas chamber. It is not useful to call him a Nazi because it just winds up people who think he talks a bit of sense. But, he is very, very dangerous. He is an extreme English Nationalist. 99% of his speeches are concentrated on complaining about everything that is wrong. He has almost literally no policies to put it right. Does he want taxes to go up or down? What does he want to do about climate change? How does he want education to be improved? He has absolutely nothing to say except to put out more flags. He plays on grievance and nostalgia and hints that if we left it all to proper English people it would all be OK. He refuses to engage with anything that is even slightly complicated.
We have plenty of politicians who are incompetent and self-interested, but there is no-one who is the same type of cynical crook as Farage. He may be clever, and like Clacton said he has found the right buttons to press with some people but don’t think for a single second that he is ever on the side of the people. He is always, always on the side of Nigel Farage. He is driven to some extent money … but even more by his own massive ego.
IP: Logged
foxinabox Posted on 17/05/2019 14:14
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
'Farage has a standard few answers that he tries to turn every question into so he can roll them out' (Club_B00k).

And that makes him different to every other politician how? Politicians do not mess around with interviewers because they know the bases are loaded, and they won't put anything out there that's not part of their message. Interviewers are skilled at getting more out of them than that, and if they manage to succeed in that it becomes the headline. That's what politicians of every persuasion fear most. It's not peculiar to Farage himself.

IP: Logged
Club_B00k_Crutchless Posted on 17/05/2019 14:22
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I liked the interviewer in Myrthyr's approach though. Ignore his bluff and bluster and just keep asking him the question.

I never said farage is a Nazi. It's people like him that are empowering the Nazis and Fascists by pointing the finger at immigrants and foreigners for the cause of our problems.
IP: Logged
ibbosuk Posted on 17/05/2019 14:31
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I would love Farage to be the leader of Great Britain, I think he speaks better than any of the other politicians out there.[^]
IP: Logged
foxinabox Posted on 17/05/2019 14:39
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Brusselsfox - they are a single-issue party, at least at the moment. There would be no point in them having a position about climate change. Their sole purpose is to re-enforce the rage felt by supporters of Brexit that their views are being held in contempt by politicians. Is there anything wrong with that?
IP: Logged
Oadlad Posted on 17/05/2019 14:48
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I too was careful to avoid calling Farage or Lennon Nazis but the point is that there is a danger they will lay the ground for those that are.
IP: Logged
Brusselsfox Posted on 17/05/2019 14:55
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Nice little push through the covers for a ton

Yes … there is plenty wrong with winding up people's rage about the single issue of Brexit. Whether you like Brexit or not (& I hate it) it is the most complicated thing that Britain has attempted since the 2nd World war. It affects every area of business and administrative life. Deliberately suggesting that it can all be solved by being a bit more patriotic is just wrong. He knows it is wrong, but he simply doesn't give a F*** … The bad boys of Brexit!
IP: Logged
Drew-Peacock Posted on 17/05/2019 14:59
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
"And he's got a lovely EU pension to see out the rest of his years after he's stop droning"

Can't think of a better reason to leave the EU.

Oadlad, but you didn't object to the term, I believe the phrase is something about good men doing nothing?
IP: Logged
foxinabox Posted on 17/05/2019 15:10
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I would be happier if he didn't use the word 'patriotic' but he does. There's one small difference in what I said, which was 'their sole purpose is to re-enforce the rage felt by supporters of Brexit that their views are being held in contempt by politicians' and what you posted 'there is plenty wrong with winding up people's rage about the single issue of Brexit'.

Are you trying to say there's no rage whatsoever apart from Farage stirring it up?
IP: Logged
Mistryman Posted on 17/05/2019 15:16
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks Bnet.

A marriage proposal, 2 threads dedicated just to me & now my name in quotes.

The love is flattering. But save it for your mate Waxy.
IP: Logged
Brusselsfox Posted on 17/05/2019 15:44
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I’m not saying there is no rage. But I am certainly saying he is deliberately and cynically increasing the rage. People are ‘raging’ because something they think should be simple is very complicated. It was never going to be simple, telling people it would be simple was a lie. Ask anyone who works in finance, or medicine, or law, or the car industry or aviation or a thousand other things. Getting out of the EU is horribly complicated in each sector, if you add it all together it is horrendous. Farage knows that perfectly well, but it suits him to make out that it’s all a matter of waving flags and believing. It is wrong, wrong, wrong. His next story is betrayal … That is another lie!
IP: Logged
Oadlad Posted on 17/05/2019 16:18
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
DP = Calling somebody a fat cow is not only personally offensive and misogynist but betrays a lack of political argument which is falls back on ignorant insult.
Calling someone a Nazi is a political judgement about a legitimate political stance which may be rejected by the person or in some cases welcomed.

On the other question, Nazis or fascists have learned in the last half century from their experiences, like the rest of us.
They have historically grown on the streets tending to avoid conventional political discourse until they are strong enough to make their move.
So, they watch carefully for opportunities in street movements like the EDF etc. and try to infiltrate them. They have more sense, usually, to march in behind a swastika as it would be political suicide but when they feel strong enough they use terms like NF, NP and BM.
They always fail because we on the anti fascist side have done our homework...
IP: Logged
Mistryman Posted on 17/05/2019 16:33
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Spot on Brussels.
IP: Logged
LeicesterRino Posted on 17/05/2019 16:46
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Brussels, we need to ask why is there rage for him to make use of

Oadlad if someone called me a Nazi I-would find it very personal and very offensive
IP: Logged
Brusselsfox Posted on 17/05/2019 17:18
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Why the rage ? If someone told me that I could take a tablet on Monday that would make all of my problems go away … and then it got to Wednesday and there was no sign of the tablet I would be pretty mad. The problem is the tablet does not exist. There was no easy way to leave the EU on 29th March or in April. There will be no easy way to leave on 31st October. People are mad because they believed (& in most cases still believe)a huge lie.
IP: Logged
clactonfox Posted on 17/05/2019 17:21
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Rage? I see no rage not even in Clacton! Disconnect yes and a political class that seems to want to have to apologise for everything we value as British and allow it to be undermined.
Farage has tapped into this disconnect but did it a long time ago and he is back on the scene because of the direction that brexit has taken and only because of that in my opinion.
IP: Logged
foxinabox Posted on 17/05/2019 17:33
Nazis on the rise in Europe
Edited On: 17/05/2019 17:34
Report Message | Email Message To A Friend | Reply To Message 

 
Brussels - I never thought it was going to be simple - complicated is more the phrase that I would use.

If you're trying to say that we cannot leave the EU because the details are so arcane that the average thick leave voter would not be capable of understanding them then beware - you might think you're performing a public service by telling us this, but it's just as likely to have the opposite effect.

It's time that remainers started respecting leavers. You tried taking the other approach, that of acting like you know everything and leavers were all as dense as pigXXXXXX, racists and people who believed things written on a bus, and look where that got you. People don't react well to being told they're ignorant.

As for Farage, how else would you conduct a political campaign? It's a matter of stripping things down to the basics. 'For the many not the few' is Labour's strategy, not 'We're really going to stick it to the capitalists except the ones we need, and borrow loads of money which we can use to bribe the electorate into voting for us again', which might have rather less success. That's politics for you.

IP: Logged
Oadlad Posted on 17/05/2019 17:33
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Rino, so would I but some wear it with pride...
IP: Logged
Dragslat Posted on 17/05/2019 18:14
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Where's Surfers when you need him.
IP: Logged
clactonfox Posted on 17/05/2019 18:21
Nazis on the rise in Europe
Edited On: 17/05/2019 18:24
Report Message | Email Message To A Friend | Reply To Message 

 
The seeds to where we are now were sown back in 1973 and it has morphed via the Maastricht treaty into the federalist behemoth we are seeing now. To want to change the way we look and deal with Europe has nothing at all to do with Nazism but everything to do with seeing that it itself is creating more and more division and I would have far more respect for the EU if it was to see its present direction was not sustainable and like Cameron tried to ask for a brake on further expansionism which was laughed off by them.
To me the UK is not the problem we are a solution!
We need all the things that being in the EU should offer but not at any price, if the EU wants to survive in its present form it should have offered a summit to all members to look at all the serious concerns we and others have and moved heaven and earth to address them openly. Perhaps then we wouldn’t be where we are now?
We have made ourselves the scapegoat and do not have the politicians with the skills to negotiate our way forward and as someone who voted for brexit that is all I now see. I saw through the bull I made my choice I may have been stupid but I made it in good faith as did many others and certainly not because the leader was considered a Nazi!
IP: Logged
LuckyBag Posted on 17/05/2019 21:55
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
too thick to understand.

go back 2 and half years. get yourself 2 parties who are willing to get into negotiations with good will and will compromise and seriously try to get a win win for all and you wouldn't need 6 months to get basic agreement.

youve then got two years for lawyers to unweave, leave alone or redifine in each field. complicated but very doable for experts in each field. its their job. its what they do.

nothing really to do with farage lying. more like that theres been no political will and no good will.

that and a load of people muddying the water with 'the simple people are too thick to understand.' bs.

IP: Logged
LeicesterRino Posted on 17/05/2019 21:56
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
For me the principle of freedom of movement is at the heart of the problem. It has been allowed to run out of control and left to “the people “ to behave reasonably. We clearly do not have endless capacity on this island and yet we have no way to control the numbers. This has fuelled people’s fears about immigration and given some a platform for hate. I voted to leave the EU not because of the number of people coming in but because we couldn’t control it and send back the ones who were not prepared to integrate into our way of life. I really believe that this fundamental facet of the EU will ultimately lead to it’s demise
IP: Logged
Mistryman Posted on 18/05/2019 07:37
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
The Brexit Party being a single-issue party suits Farage down to the ground because it means he's not accountable for anything else going forward.

Whilst Marr was totally rubbish at interviewing the charlatan & hypocrite last week, what was striking was how riled NF got when asked about things he'd said relatively recently.

The way he reacted ably demonstrated why he's not as trustworthy as most of the politicians or elite he claims to be different from.
IP: Logged
astleyfox Posted on 18/05/2019 08:06
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Rhino👍🏻
IP: Logged
LuckyBag Posted on 18/05/2019 09:34
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
riled?[:D][:D]

wiped the floor with marr. marr dont get it, they dont get it and you dont get it.

gets paid for being politician? who cares?
raises money for politcal party? like every single politician on the planet who wants to make a new party or keep a party going.
says things that aint gonna go down well with the pc bbc? so what? might not be a fully rounded individual? What like all of us?

in case you missed it msytryman, a lot of us aint swayed by this stuff anymore.
IP: Logged
Mistryman Posted on 18/05/2019 10:06
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
The Brexit Party's belligerence, arrogance & naivety hasn't escaped me either.

Link: Lucy Harris on 5Live
IP: Logged
bnet Posted on 18/05/2019 10:35
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
you traitors haven;t got a chance in the EU elections, you daft fukcers you are only staying alive because of the corrupt press. Ever decreasing circle for you lot of soap dodgers.
IP: Logged
LuckyBag Posted on 18/05/2019 10:38
Nazis on the rise in Europe
Edited On: 18/05/2019 10:42
Report Message | Email Message To A Friend | Reply To Message 

 
arrogance? you couldnt make it up.

talked down to nonstop for years. ridiculed. before the referendum and ever since.
what are the phrases people kept using on here? swivel eyed loons. racists. nazis.

yeah to thick to understand. but these thick, racist, swivel eyed loons are the arrogant ones. [:D]
IP: Logged
swabianfox Posted on 18/05/2019 10:51
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
"and it has morphed via the Maastricht treaty into the federalist behemoth we are seeing now. To want to change the way we look and deal with Europe has nothing at all to do with Nazism but everything to do with seeing that it itself is creating more and more division and I would have far more respect for the EU if it was to see its present direction was not sustainable and like Cameron tried to ask for a brake on further expansionism which was laughed off by them."

Good post, clactonfox.

I think only a very small number of people wants t get rid of the EU altogether. However, the problems that the EU has on all sorts of levels will not be resolved by what is effectively prescribing more of the same medicine: more expansion, more central control, more debt and transfer of wealth, more immigration and so on.

In fact what I believe is needed is a period of consolidation and slimming down central control. At the same time find ways to solve the most urgent problems stemming from a badly designed common currency, i.e. debt etc. Also strengthen border controls to the outside.

They have failed to recognise all that. One result is now Brexit which I deeply regret - yet they continue in the same vain, unable or unwilling to alter their stance. If they don't change course they only strengthen those very few that truly want to go back one hundred years or more...
IP: Logged
Mistryman Posted on 18/05/2019 10:53
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Corrupt press?

So we can conclude someone else made her say things like "Oh, I don't know - 30 years?" & "People died for this".

IP: Logged
bnet Posted on 18/05/2019 11:00
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
not interested every politician ive heard, lies. So by exposeing one you are aganst means nothing. I've watched ten times the lies, but just carry on being stupid !
IP: Logged
Mistryman Posted on 18/05/2019 11:15
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
"Every politician".

Lucy Harris is an MEP candidate for Yorkshire.

So by your logic, you believe her now, but not afterwards if she's elected?


IP: Logged
clactonfox Posted on 18/05/2019 11:24
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Thank you swabianfox, you sum up exactly how I feel towards the EU, I do not believe that most brexit supporting people want the destruction of the EU as you say but likewise law abiding people do not need the levels of government above them directing controlling and manipulating their lives.
Whilst our UK politicians continue with party rhetoric making a mockery of parliament, division and apathy from the electorate will accelerate till nobody cares, there will be no revolution no fighting on the streets just people wanting to get on with their lives the best they can.
I am politically straight down the middle, I see the perceived benefits of both socialism and capitalism and a balance between the two in this country to me is the way forward now and probably always was.
The far left and the far right has never had a place in this country so why do we still allow these two party polar opposites to pedal their bullXXXXXX?
Well the truth is a lot of us are not hence why the brexit situation has arisen.
IP: Logged
bnet Posted on 18/05/2019 11:38
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
stop it Mistry, that reply is exactly what i'm talking about, come on, grow up.
IP: Logged
Mistryman Posted on 18/05/2019 12:10
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Only responding to your non-committal & vague replies, Bnet.

Personally, if I was a Brexit supporter & a one-issue party (that being Brexit) was as vague as Lucy Harris about the implications of Brexit, then I'd be disappointed with her responses, given we're told how easy it will be to make trade deals post-EU membership.

But as she said, because realistically it's all that's left:

"Brexit at any cost".
IP: Logged
clactonfox Posted on 18/05/2019 12:44
Nazis on the rise in Europe
Edited On: 18/05/2019 12:45
Report Message | Email Message To A Friend | Reply To Message 

 
To apply common sense to complex issues seems to be the anti christ of both the UK and the EU!
These so called red lines on both sides are why there is an impass.
To me the EU should have recognised earlier the problems we were having to adapt due to the lack of control of freedom of movement and the influx of Eastern European’s wanting rightly and legally to improve their lot.This was highlighted in our case because of our commitments to the commonwealth to allow those from those continents to also come here to work and settle if they desired it. Therefore it should have been seen by the EU as requiring special handling due to the volumes of movement and especially as we (David Cameron) requested it.
Where we are now is the fault of both the EU and UK in equal measure and I believe a deal brexit and even staying in the EU is possible and certainly desirable if all would just wake up to their responsibilities to Europe as a whole because all the problems affect them too just not as severe at the moment.
Migration and its financial and social effects will not go away and without strategy and consensus will divide Europe further with or without us.
IP: Logged
Mistryman Posted on 18/05/2019 13:44
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Good post Clacton.

Perhaps also worth bearing in mind for anyone that voted Brexit primarily on the issue of immigration, is that many analysts as well as those within the government have already stated that the levels of immigration are either likely to stay the same or at best fall very marginally post-Brexit because the UK will simply draw from outside of the EU, rather than from within.
IP: Logged
LeicesterRino Posted on 18/05/2019 14:23
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
But it will be our choice not because of EU regulations.

And we won’t have to pay to do it

IP: Logged
Mistryman Posted on 18/05/2019 14:42
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
It's already been established that there's a skills gap in a number of key roles & industries which we will need much longer in order to be 'filled' by people already in the UK.

Add to this the so-called lower-skilled jobs that some folk refuse to undertake for a number of reasons (e.g. pay, or because they're traditionally seen as jobs that immigrants take up etc), then short of 'forcing' people to undertake these roles (possibly changing the benefits system in order for this to take place), then I'm not entirely certain choice comes into it.
IP: Logged
LeicesterRino Posted on 18/05/2019 17:55
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
But when we take back control we can decide who we want to come in. We can encourage people who genuinely want to build a life here rather than those who want to either sponge off the state or just send money out of the UK, and importantly those who break our laws can be removed

Leaving the EU is all about us making our own decisions
IP: Logged
astleyfox Posted on 18/05/2019 18:52
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Mistryman, its quite obvious that you are an intelligent man. I don't know what you do to thrive and survive, but I’m guessing that it isn't low skilled, low paid work. The same goes for most advocates of EU policy, and particularly free movement of labour. I speak of Hackney, who despite living in the ghetto,(😜), I believe works in some kind of finance. NLB, KP, Sixthswan among others. You all move in comfortable circles. For the low skilled, it really doesn't work. Im not gleaning my opinion from polls, statistics or studies, my opinion was formed from what I have seen with my own eyes. Im ok Jack, Im a decent chippie, having worked right through every recession and downturn they have thrown at us. My sympathies lye with my brother, and others of his ilk, who have to scratch around for temporary contracts, in competition with an inexhaustible supply of willing ,cheap labour from the EU. Its no secret, and completely legal, for these scumbag agencies to advertise this work in Eastern Europe. To those people, the package offered is still attractive. No one can blame them for taking the opportunity. Flooding a country with competition for the lowest paid work, will inevitably cause friction and disunity. Not to have realised that, when casting the die, was more than naive, it was purely dumb. Please, give it a rest with the old, “lazy Brits wont do menial work”, line. It is often too lowly paid for indigenous families, with mortgages and the rest, to survive on. It will always pay peanuts while supply so vastly outstrips demand. Who does this really benefit? Thats right, big business!
The constant use of this slanderous line, is borderline offensive, and I don't offend easily.
Once again, I don't blame those who jumped at the opportunity, but the system which made it.
IP: Logged
Oadlad Posted on 18/05/2019 20:05
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
That's about the size of it.
The EU is an employers club designed to supply a steady stream of labour.
UK Ltd is simply the UK division of it.
Those of us up north and outside the SE know this and ask what's good in it for us? That's why their agents in Westminster are fighting it so hard even if it means ditching even our limited version of democracy.
Rest assured it will go to another 'vote' in the end as I said three years ago...

IP: Logged
astleyfox Posted on 18/05/2019 20:19
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Good analogy Oadlad. Pi55es me off when they call it the,”peoples vote”. Like,”people”, will be allowed to vote next time.
IP: Logged
Oadlad Posted on 18/05/2019 20:56
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
The losers refer to themselves a remainers. They are fighting an election after it has finished as if no ref ever took place.
They then claim they are democrats.
The tragedy is they will win out as they did in Ireland and Holland. In Greece and Italy they just swept the governments aside and installed puppets.
IP: Logged
fowlpenlooney Posted on 18/05/2019 21:09
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Thank you Astley Fox !I wish I was as articulate . sooner be called a Nazi than a bad tradesman !
IP: Logged
astleyfox Posted on 18/05/2019 21:15
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Im sure you're neither chap.
IP: Logged
bnet Posted on 18/05/2019 21:48
Nazis on the rise in Europe
Edited On: 18/05/2019 21:50
Report Message | Email Message To A Friend | Reply To Message 

 
exactly Oadlad, but its a loaded game. The money makes the decisions not the people, why do you think these cnuts in Parliment and Brussels are doing everything to scupper it.
We are not a democracy.

I would say that the true Nazi's are the ones who force their agendas on the people against their wishes, wouldn't you ?
IP: Logged
astleyfox Posted on 18/05/2019 21:57
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
So Fowlpen, I take it you were sentenced to life in construction?
IP: Logged
Mistryman Posted on 19/05/2019 07:42
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Astley - no reason for you to be offended. We're simply speaking from our experiences (whether personal or via folk we know), are we not?

In which case, what I'm (or anyone else for that matter) is saying isn't slanderous.

I can't claim to move in comfortable circles as you think - my role is as susceptible as anyone else's to market forces & the greed of big business.

And as for intelligence...let's not go there! I do believe in a chat going a long way however.

As for the Brexit Party, if you or anyone else find hope in what they're saying good luck to you.

My views on Farage himself don't need to be repeated, & I simply cannot vote for a party (& support an issue) with a party leader that's created so much hatred & division while trotting out a few fat lies along the way.

I just don't buy Farage's "man of the people" & "I'm not part of the elite" schtick.

IMHO a one-issue party like the Brexit Party should really have a better idea of what's necessary, what is actually possible & an idea of what the economic landscape will look like for us all than what they have said to-date, once they've achieved their outcome (e.g. that Lucy Harris interview is just car-crash no matter your party allegiance).

Otherwise, they're no different to the other parties that so many of us are now despising.
IP: Logged
astleyfox Posted on 19/05/2019 08:26
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
Fair enough, each to their own. The proxy,”peoples vote”, next week, will shed some light on the matter. 👍🏻
IP: Logged
LeicesterRino Posted on 19/05/2019 09:17
Nazis on the rise in Europe

Report Message | Email Message To A Friend | Reply To Message 

 
I’m not sure Farage created the situation he simply made use of it.
The Brexit party will do well in the European elections because people want to protest and ultimately it won’t make any difference who represents us in Europe as bitter experience has shown. It’s a bit like voting Liberal in local elections knowing full well they can’t do any real harm
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213